Bug 1873546 - CrashLoopBackoff occurrence in community-operators
Summary: CrashLoopBackoff occurrence in community-operators
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: OLM
Version: 4.6
Hardware: Unspecified
OS: Unspecified
high
urgent
Target Milestone: ---
: 4.5.z
Assignee: Kevin Rizza
QA Contact: Bruno Andrade
URL:
Whiteboard:
Depends On: 1873545
Blocks: 1873012
TreeView+ depends on / blocked
 
Reported: 2020-08-28 15:07 UTC by Kevin Rizza
Modified: 2020-09-30 14:06 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1873545
Environment:
Last Closed: 2020-09-30 14:06:16 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github operator-framework operator-marketplace pull 335 0 None closed Bug 1873546: Increase registry delay for large payloads 2020-11-18 18:05:30 UTC
Red Hat Product Errata RHBA-2020:3760 0 None None None 2020-09-30 14:06:40 UTC

Comment 1 Evan Cordell 2020-09-11 13:10:05 UTC
Linked PR had some testing issues, but is just waiting for cherry-pick-approval now. It should merge next sprint.

Comment 9 errata-xmlrpc 2020-09-30 14:06:16 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.5.13 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:3760


Note You need to log in before you can comment on or make changes to this bug.